.ltk_rec_block {
    width:100%;
    padding:40px 0;
}

.ltk_rec_block_item {
    box-sizing:border-box;
    vertical-align:top;
    display:inline-block;
    width:25%;
    padding:20px;
}
@media only screen and (max-width:650px) {
    .ltk_rec_block_item {
        width: 50%;
    }
}
@media only screen and (max-width:420px) {
    .ltk_rec_block_item {
        width: 100%;
    }
}

.ltk_rec_block_item_img {
    display:block;
    width:auto;
    height: 100%;
    max-height:200px !important;
    margin:auto;
}

.ltk_rec_block_item_name {
    display:block; width:100%;
    font-weight: 700;
    color:#333;
    text-decoration:none;
    text-align:center;
    padding-top:8px;
}
.ltk_rec_block_item_price {
    display:block;
    width:100%;
    font-size: 13px;
    text-decoration:none;
    text-align:center;
    padding-top:8px;
}
